.banner {
	width: 100%;
}
.banner img {
	width: 100%;
}
.footer-nb {
	width: 100%;
	min-width: 1280px;
	height: 50px;
	background: #007cdc;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	line-height: 50px;
}
.mains {
	width: 100%;
	min-height: 600px;
	background: url(../images/bg.jpg) no-repeat;
	background-position-y: bottom;
}
.main-bd {
	width: 1200px;
	margin: 50px auto 0 auto;
	padding-bottom: 50px;
	display: flex;
}
.main-tab {
	width: 147px;
	margin: 0 25px 0 20px;
}
.main-tab-page {
	width: 147px;
	height: 74px;
	text-indent: 30px;
	color: #ffffff;
	font-size: 18px;
	line-height: 62px;
	background: url(../images/tab.jpg) center no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
}
.main-tab-page-other {
	width: 147px;
	height: 61px;
	text-indent: 30px;
	font-size: 18px;
	line-height: 58px;
	background: url(../images/tab-list.png) center no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
	color: #333333;
}
.main-content {
	flex: 1;
	margin-right: 45px;
	box-shadow: 0 0 15px 0 rgba(212,212,212, 0.8);
	background: #ffffff;
	padding: 40px 0;
	text-align: center;
}
.newsContent {
	width: 100%;
	padding: 30px 50px;
	font-size: 18px;
	line-height: 35px;
	text-align: left;
}
.newsContent p {
	text-indent: 36px;
	font-size: 18px;
	line-height: 35px;
}
.swiper-list {
	width: 950px;
	margin: 0 auto;
	position: relative;
}
.swiper-container {
	width: 90%;
    margin-top: 30px;
    padding: 15px 9px;
}
.swiper-slide {
    width: 200px;
    padding:  0 10px;
    height: 210px;
}
.swiper-slide img{
    width: 100%;
    height: 210px;
    cursor: pointer;
}